name: namer_app
description: A new Flutter project.

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 0.0.1+1

environment:
  sdk: '>=2.18.4 <3.0.0'

dependencies:
  flutter:
    sdk: flutter
  english_words: ^4.0.0
  provider: ^6.0.0
  go_router: ^6.0.2
  flutter_layout_grid: ^1.0.3
  date_format: ^2.0.7
  dotted_line: ^3.1.0
  timelines: ^0.1.0
  timeline_tile: ^2.0.0
  lint: ^1.0.0  

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^2.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/images/
